Table of Contents

Class: NewAccount | Twisted-0.17.4/twisted/im/account.py
--- | ---

Methods |
--- | ---
__init__ createAccount destroyMe gatewaySelected on_NewAccountWindow_destroy
| __init__

    __init__ ( self,  manager )

| createAccount

    createAccount ( self,  b )

| destroyMe

    destroyMe ( self,  b=None )

| gatewaySelected

    gatewaySelected (
            self,
            ig,
            k,
            )

| on_NewAccountWindow_destroy

    on_NewAccountWindow_destroy ( self,  w )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:12 2002 by HappyDoc version 2.0